uuid: 79d99195-a647-497d-bafa-f7f7ae72c1b3
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
  module:
    - text
id: taxonomy_term.forums.description
field_name: description
entity_type: taxonomy_term
bundle: forums
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
